@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,600,600i,700,700i%7CRoboto+Condensed:700,700i");
body {
   font-family: "Open Sans", sans-serif;
   font-weight: 400;
   color: #444444;
   background: #fff;
   font-size: 1rem; /* 1rem = 16px */
   line-height: 1.5;
}

@media (min-width: 992px) {
   body {
      font-size: 1.0625rem;
   }
}

a {
   color: #278642;
}

a:hover,
a:focus {
   color: #278642;
   text-decoration: underline;
}

b,
strong {
   font-weight: 600;
}

/* ----------------------------------------------- topbar ----------------------------------------------- */

#topbar {
   padding-top: 20px;
   padding-bottom: 20px;
   background: #1f7036;
   font-size: 0.875rem;
}

@media (min-width: 992px) {
   #topbar {
      padding-top: 15px;
      padding-bottom: 15px;
   }
}

#name {
   font-weight: 700;
   display: block;
}

@media (max-width: 767px) {
   #name {
      font-size: 0.75rem;
      margin-bottom: 10px;
   }
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
   #style {
      margin-left: 15px;
   }

   #contrast_style, #style {
      display: inline-block;
   }
}

#contrast_style button,
#style button {
   padding: 0;
   border: none;
   color: #58453a;
   display: inline-block;
   width: 29px;
   height: 29px;
   font-weight: 400;
   text-align: center;
   background: #edf5c4;
   position: relative;
   line-height: 1;
}

#contrast_style button {
   padding: 2px 0 0 0;
}
#style button {
   padding: 0;
}

#contrast_style button + button,
#style button + button {
   margin-left: 0px;
}

#contrast_style button:hover,
#contrast_style button:focus,
#style button:hover,
#style button:focus {
   background: #fff;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
   height: 35px;
   background: #fff;
   display: block;
   position: relative;
}

@media (min-width: 992px) {
   form[id^="search"] {
      margin-left: 30px;
      max-width: 270px;
      width: 100%;
   }
}

form [id^="search_input"] {
   color: #58453a;
   font-style: normal;
   background: transparent;
   padding: 0;
   border: 0;
   line-height: 35px;
   padding-left: 14px;
   padding-right: 54px;
   height: 35px;
   width: 100%;
}

form [id^="search_submit"] {
   width: 40px;
   background: url("../img/lupe-icon.png") center no-repeat;
   padding: 0;
   border: none;
   cursor: pointer;
   position: absolute;
   top: 6px;
   bottom: 6px;
   right: 0;
   font-size: 0;
   border-left: 1px solid rgba(88, 69, 58, 0.3);
   -webkit-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   -moz-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   -ms-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   -o-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
   font-size: 0;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
   background-color: #fff;
   top: 0;
   bottom: 0;
}

[id^="search_input"]::-ms-input-placeholder {
   color: #58453a !important;
   font-style: italic;
}

[id^="search_input"]::-webkit-input-placeholder {
   color: #58453a !important;
   font-style: italic;
}

[id^="search_input"]::-moz-placeholder {
   opacity: 0.8;
   font-style: italic;
}

[id^="search_input"]:-moz-placeholder {
   opacity: 0.8;
   font-style: italic;
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
   #burgerButton {
      font-size: 0;
      display: block;
      height: 50px;
      width: 60px;
      border-radius: 2px;
      padding: 6px 8px;
      cursor: pointer;
      background: #ffffff;
      border: none !important;
      -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
      box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
   }
   #burgerButtonInner2,
   #burgerButton:after,
   #burgerButtonInner {
      background-color: #278642;
      border-radius: 2px;
      position: absolute;
      width: 40px;
      height: 3px;
      left: 10px;
      -webkit-transition: transform 200ms linear, opacity 200ms linear;
      -moz-transition: transform 200ms linear, opacity 200ms linear;
      -ms-transition: transform 200ms linear, opacity 200ms linear;
      -o-transition: transform 200ms linear, opacity 200ms linear;
      transition: transform 200ms linear, opacity 200ms linear;
   }
   #burgerButton[aria-expanded="true"] #burgerButtonInner {
      -webkit-transform: rotate(-45deg) translate(-6px, 6px);
      transform: rotate(-45deg) translate(-6px, 6px);
   }
   #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
      opacity: 0;
   }
   #burgerButton[aria-expanded="true"]:after {
      -webkit-transform: rotate(45deg) translate(-4px, -6px);
      transform: rotate(45deg) translate(-4px, -6px);
   }
   #burgerButtonInner {
      top: 16px;
   }
   #burgerButtonInner2 {
      top: 24px;
   }
   #burgerButton:after {
      top: 32px;
      content: "";
      display: block;
   }
   .navbar-nav {
      margin: 20px 0;
   }
   .navbar-collapse {
      top: 0;
      background: #ffffff;
      position: fixed;
      left: -100%;
      bottom: 0;
      z-index: 100;
      height: auto !important;
      -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      opacity: 0;
      pointer-events: none;
      overflow-y: auto;
      -webkit-transition: left 300ms linear, opacity 300ms linear;
      -moz-transition: left 300ms linear, opacity 300ms linear;
      -ms-transition: left 300ms linear, opacity 300ms linear;
      -o-transition: left 300ms linear, opacity 300ms linear;
      transition: left 300ms linear, opacity 300ms linear;
   }
   .navbar-collapse[aria-expanded="true"],
   .navbar-collapse.in {
      left: 0;
      opacity: 1;
      pointer-events: auto;
   }
   .navbar-header {
      position: fixed;
      top: 15px;
      right: 15px;
      z-index: 101;
   }
   .navbar-toggle::before {
      content: "";
      opacity: 0;
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      width: 0;
      z-index: -1;
      display: block;
      background-color: rgba(0, 0, 0, 0.5);
      -webkit-transition: width 300ms linear, opacity 300ms linear;
      -moz-transition: width 300ms linear, opacity 300ms linear;
      -ms-transition: width 300ms linear, opacity 300ms linear;
      -o-transition: width 300ms linear, opacity 300ms linear;
      transition: width 300ms linear, opacity 300ms linear;
   }
   .navbar-toggle[aria-expanded="true"]::before {
      opacity: 1;
      width: 90px;
   }
   .dropdown-toggle-button-wrapper {
      top: 6px;
      right: 0;
   }
   .dropdown-toggle-button-wrapper2 {
      top: 3px;
   }
}

@media (min-width: 575px) and (max-width: 991px) {
   .navbar-collapse {
      width: 60%;
   }
   .navbar-collapse.collapse.in:after,
   .navbar-toggle[aria-expanded="true"]::before {
      width: 40%;
   }
}

/* menu desktop */

@media (min-width: 992px) {
   #menu {
      background-color: #ffffff;
      -webkit-transition: box-shadow 300ms linear;
      -moz-transition: box-shadow 300ms linear;
      -ms-transition: box-shadow 300ms linear;
      -o-transition: box-shadow 300ms linear;
      transition: box-shadow 300ms linear;
   }
   .is-sticky #menu {
      -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
   }
   nav.horizontally .navbar-nav {
      margin: 15px 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
      justify-content: space-between !important;
      -webkit-box-align: center !important;
      -ms-flex-align: center !important;
      align-items: center !important;
      -webkit-transition: margin 300ms linear;
      -moz-transition: margin 300ms linear;
      -ms-transition: margin 300ms linear;
      -o-transition: margin 300ms linear;
      transition: margin 300ms linear;
   }
   nav.horizontally .is-sticky .navbar-nav {
      margin: 5px 0;
   }
   nav.horizontally .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
   }
   nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
      position: absolute;
      left: 100%;
      top: 0;
   }
   nav.horizontally .navbar-nav > li,
   nav.horizontally .navbar-nav > li > .dropdown-menu > li {
      position: relative;
   }
   .navbar-default .navbar-nav li[class*="toplevel"] > ul,
   .navbar-default .navbar-nav li[class*="secondlevel"] > ul {
      display: block !important;
      pointer-events: none;
      opacity: 0;
      -webkit-transition: opacity 300ms linear;
      -moz-transition: opacity 300ms linear;
      -ms-transition: opacity 300ms linear;
      -o-transition: opacity 300ms linear;
      transition: opacity 300ms linear;
   }
   .navbar-default .open > .dropdown-menu,
   .navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:hover > ul,
   .navbar-default .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
      pointer-events: auto !important;
      opacity: 1 !important;
   }
   .navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within > ul {
      pointer-events: auto !important;
      opacity: 1 !important;
   }
   .navbar-default .nav .open > .dropdown-menu {
      pointer-events: none !important;
      opacity: 0 !important;
   }
   .navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:hover > u {
      z-index: 1003;
   }
}

@media (min-width: 1200px) {
   nav.horizontally .navbar-nav {
      margin: 27px 0 28px 0;
   }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
   color: #fff;
   font-weight: 700;
   text-align: left;
   padding: 12px 5px;
   position: relative;
   font-size: 1.125rem;
   line-height: 1.2;
   text-decoration: none;
   font-family: "Roboto Condensed", sans-serif;
   background: #278642;
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav > li {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   }
   nav.horizontally .navbar-nav > li > a.dropdown-toggle {
      padding-right: 35px;
   }
}

@media (min-width: 992px) {
   .navbar-default .navbar-nav > li + li {
      margin-left: 15px;
   }
   .navbar-default .navbar-nav > li > a {
      padding: 15px 15px;
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: center;
      text-align: center;
      height: 100%;
   }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
   .navbar-default .navbar-nav > li > a {
      display: block;
   }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
   color: #dbeb89;
}

.navbar-nav > li:focus-within > a {
   color: #dbeb89;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
   background-color: #f3f3f3;
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav > li > .dropdown-menu {
      padding: 10px 0;
   }
   .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
      padding-left: 10px;
   }
}

@media (min-width: 992px) {
   .navbar-default .navbar-nav > li > .dropdown-menu,
   .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
      padding-top: 16px;
      padding-bottom: 16px;
   }
   .navbar-default .navbar-nav > li > .dropdown-menu {
      margin-top: 10px;
      left: 50%;
      -moz-transform: translate(-50%, 0);
      -webkit-transform: translate(-50%, 0);
      -o-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
   }
   .navbar-default .navbar-nav > li > .dropdown-menu::before,
   .navbar-default .navbar-nav > li > .dropdown-menu::after {
      content: "";
      position: absolute;
      display: block;
   }
   .navbar-default .navbar-nav > li > .dropdown-menu::before {
      height: 10px;
      left: 0;
      right: 0;
      top: -10px;
   }
   .navbar-default .navbar-nav > li > .dropdown-menu::after {
      left: 50%;
      margin-left: -11px;
      top: -10px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 11px 10px 11px;
      border-color: transparent transparent #f3f3f3 transparent;
   }
   .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
      margin-top: -16px;
      margin-left: 20px;
   }
   .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
      content: "";
      position: absolute;
      display: block;
      width: 20px;
      top: 0;
      bottom: 0;
      left: -20px;
   }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
   color: #444444;
   font-weight: 500;
   text-align: center;
   padding: 10px 15px;
   font-size: 0.9375rem;
   line-height: 1.2;
   text-decoration: none;
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav > li > .dropdown-menu > li > a,
   .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
      text-align: left;
   }
   nav.horizontally .navbar-nav > li > .dropdown-menu > li > a.dropdown-toggle2 {
      padding-right: 35px;
   }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
   background: #fff;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
   background: #fff;
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
   display: inline-block;
}

#logo img {
   display: block;
}

@media (max-width: 991px) {
   #logo img {
      max-width: 210px;
      width: 100%;
   }
}

@media (min-width: 992px) and (max-width: 1199px) {
   #logo img {
      max-width: 230px;
      width: 100%;
      margin-top: -20px;
   }
}

.buttonNav {
   background-color: #fff;
   border: 2px solid #278642;
   text-align: center;
   max-height: 51px;

}

#headerpic a.nivo-nextNav {
   background: url(../img/arrow-right.png) no-repeat !important;
}

#headerpic a.nivo-prevNav {
   background: url(../img/arrow-left.png) no-repeat !important;
 }
/* ---------------------------------------------- banner ---------------------------------------------- */

#slider {
   max-height: 300px;
   overflow: hidden;
   position: relative;
}

@media (min-width: 992px) {
   #slider {
      min-height: 350px;
      max-height: 400px;
   }
   body.index #slider {
      max-height: 800px;
   }
   #headerpic a.nivo-prevNav {
      left: 65px;
   }
   #headerpic a.nivo-nextNav {
      right: 65px;
   }
}

#headerpic {
   margin: 0 auto;
   position: relative;
   width: 100%;
}

#headerpic .theme-default .nivo-controlNav {
   z-index: 99;
}

@media (min-width: 768px) {
   #headerpic .theme-default .nivo-controlNav {
      bottom: 100px;
   }
   .index #headerpic .theme-default .nivo-controlNav {
      bottom: -57px;
   }
}

@media (min-width: 992px) {
   .index #headerpic .theme-default .nivo-controlNav {
      bottom: 50px;
   }
}

@media (min-width: 1200px) {
   #headerpic .theme-default .nivo-controlNav {
      bottom: 100px;
   }
   .index #headerpic .theme-default .nivo-controlNav {
      bottom: 245px;
   }
}

.slider-wrapper,
#slider {
   height: 100%;
}

.slider-mask {
   display: block;
   background: url("../img/banner-bogen.png") center bottom no-repeat;
   background-size: contain;
}

@media (min-width: 768px) {
}

@media (max-width: 991px) {
   #bannerOverlay {
      padding-top: 15px;
      padding-bottom: 15px;
      background: #ffffff;
   }
}

@media (min-width: 992px) {
   #bannerOverlay {
      position: absolute;
      left: 0;
      top: 5px;
      right: 0;
      z-index: 60;
   }
}

/* ------------------------------------------------ welcome ----------------------------------------------- */

#welcome {
   margin-bottom: 20px;
   color: #332822;
   font-weight: 700;
   line-height: 1.1;
   font-size: 22px;
   font-family: "Roboto Condensed", sans-serif;
   text-shadow: 2px 0 0 rgba(255, 255, 255, 0.2), -2px 0 0 rgba(255, 255, 255, 0.2), 0 2px 0 rgba(255, 255, 255, 0.2), 0 -2px 0 rgba(255, 255, 255, 0.2), 2px -2px 0 rgba(255, 255, 255, 0.2), -2px 2px 0 rgba(255, 255, 255, 0.2), 2px 2px 0 rgba(255, 255, 255, 0.2), -2px -2px 0 rgba(255, 255, 255, 0.2), 0 0 50px rgba(255, 255, 255, 0.6);
}

@media (min-width: 768px) {
   #welcome {
      margin-bottom: 40px;
      font-size: 26px;
   }
}

@media (min-width: 992px) {
   #welcome {
      font-size: 32px;
   }
}

#welcome b,
#welcome strong {
   color: #1a1411;
   font-size: 26px;
}

@media (min-width: 768px) {
   #welcome b,
   #welcome strong {
      font-size: 32px;
   }
}

@media (min-width: 992px) {
   #welcome b,
   #welcome strong {
      font-size: 42px;
   }
}

/* ------------------------------------------------- tabs1 ------------------------------------------------- */

.tab {
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
}

.tab i,
.tab em {
   opacity: 0.75;
}

#tabs {
   background: #ffffff;
   margin-bottom: 30px;
}

#tabs > .row {
   margin: 0;
}

@media (min-width: 768px) {
   #tabs > .row > div {
      position: relative;
   }
   #tabs > .row > div + div::before,
   #tabs > .row > div + div::after {
      content: "";
      display: block;
      position: absolute;
   }
   #tabs > .row > div + div::before {
      top: 0;
      left: 0;
      bottom: 20px;
      width: 1px;
      background: #ffffff;
      z-index: 11;
   }
   #tabs > .row > div + div::after {
      top: 0;
      left: 1px;
      bottom: 20px;
      width: 1px;
      background: rgba(0, 0, 0, 0.1);
      z-index: 1;
   }
}

#tabs .tab {
   font-size: 0.9375rem;
   padding: 30px 30px 40px 30px;
}

#tabs .tab h1,
#tabs .tab h2 {
   font-size: 1.25rem;
   margin-bottom: 8px;
}

#tabs .tab img {
   display: block;
   margin: -30px -30px 10px -30px;
   width: calc(100% + 61px);
   max-width: calc(100% + 61px);
   border-bottom: 20px solid #ffffff;
   position: relative;
   z-index: 10;
}

#tabs .tab a {
   display: inline-block;
   padding: 8px 18px;
   line-height: 1.2;
   border: 1px solid #d4c7a8;
   color: #58453a;
   font-size: 0.875rem;
   font-weight: 700;
   text-transform: uppercase;
   text-decoration: none;
   font-family: "Roboto Condensed", sans-serif;
}

#tabs .tab a:hover,
#tabs .tab a:focus {
   background: #f9f2e0;
}

#tabs .tab a::after {
   content: "\203A";
   margin-left: 4px;
   position: relative;
   bottom: 1px;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
   position: relative;
   z-index: 50;
   background: url("../img/footer-bogen.png") center bottom / 100% auto no-repeat;
}

@media (min-width: 768px) {
   main {
      margin-top: -95px;
   }
}

@media (min-width: 992px) {
   .index main {
      margin-top: -235px;
   }
   main::before {
    display: block;
    position: absolute;
    content: '';
    background: url('../img/hintergrundbild.png') no-repeat bottom center;
    width: 100%;
    height: 920px;
    bottom: 0;
   }
}

#contentBG {
   text-align: left;
   padding: 30px 15px 40px 15px;
   background: #ffffff;
}

@media (min-width: 992px) {
   #contentBG {
      padding: 30px 30px 60px 30px;
      box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
   }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
   color: #278642;
   font-weight: bold;
   line-height: 1.2;
   font-family: "Roboto Condensed", sans-serif;
}

main h1 i,
main h1 em,
main h2 i,
main h2 em {
   font-style: normal;
   color: #278642;
   font-size: 1.125rem;
   margin-bottom: 2px;
}

h1,
.h1,
.legacy_h1 {
   font-size: 1.7rem;
}

@media (min-width: 768px) {
   h1,
   .h1,
   .legacy_h1 {
      font-size: 2rem;
   }
}

h2,
.h2,
.legacy_h2 {
   font-size: 1.6rem;
}

@media (min-width: 768px) {
   h2,
   .h2,
   .legacy_h2 {
      font-size: 1.7rem;
   }
}

h3,
.h3,
.legacy_h3 {
   font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
   font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
   font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
   font-size: 1.3rem;
}

#newslinks,
#newsmandate {
   border: 1px solid #58453a;
}

/* ------------------------------------------------- tabs2 ------------------------------------------------- */

#tabs2 {
   position: relative;
   padding-bottom: 75px;
}

#tabs2 .tab {
   margin-top: 30px;
}

#tabs2 .tab1 {
   background: #278642;
}

@media (min-width: 992px) {
   #tabs2 .tab1 {
      margin-top: 0;
   }
}

#tabs2 .tab2 {
   background: #ffffff;
}

#tabs2 .tabHeadline {
   font-weight: 700;
   font-size: 1.25rem;
   margin: 0;
   padding: 28px 80px 28px 30px;
   font-family: "Roboto Condensed", sans-serif;
   background-repeat: no-repeat;
   background-position: bottom right;
   -webkit-hyphens: none;
   -moz-hyphens: none;
   -ms-hyphens: none;
   hyphens: none;
}

#tabs2 .tab1 .tabHeadline {
   color: #ffffff;
   background-color: #1f7036;
}

#tabs2 .tab2 .tabHeadline {
   color: #1f7036;
   background-color: #dbeb89;
}

#tabs2 #tab1 .tabHeadline {
   background-image: url("../img/icon1.png");
}

#tabs2 #tab2 .tabHeadline {
   background-image: url("../img/icon2.png");
}

#tabs2 #tab3 .tabHeadline {
   background-image: url("../img/icon3.png");
}

#tabs2 #tab4 .tabHeadline {
   background-image: url("../img/icon4.png");
}

#tabs2 #tab4  {
   margin-bottom: 30px;
   margin-top: 0;
}

#tabs2 .tabContent {
   padding: 30px;
   font-size: 0.9375rem;
   box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

#tabs2 .tab1 .tabContent {
   color: #ffffff;
}

#tabs2 .tab1 .tabContent a {
   color: #ffffff;
   text-decoration: underline;
}

#tab3 .tab_link_title a,
#tab4 .tab_link_title a {
    color: #444444;
    font-weight: 600;
}

#tab3 .tab_link_mehr,
#tab4 .tab_link_mehr {
    font-size: 0;
}

#tab3 .tab_link_mehr a,
#tab4 .tab_link_mehr a {
    position: relative;
}

#tab3 .tab_link_mehr a::before,
#tab4 .tab_link_mehr a::before {
    content: 'Alle Meldungen ›';
    font-size: 0.875rem;
    font-weight: bold;
    color: #278642;
    display: inline-block;
    text-transform: uppercase;
}

/*-- counter --*/

#counter {
    font-weight: bold;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTopBtn {
   position: absolute;
   left: 15px;
   bottom: 0;
   right: 15px;
   display: block;
   color: #278642;
   background: #dbeb89;
   font-weight: 700;
   font-size: 0.875rem;
   text-transform: uppercase;
   line-height: 1.2;
   padding: 14px 70px 14px 20px;
   text-decoration: none;
   font-family: "Roboto Condensed", sans-serif;
   margin-top: 30px;
}

#scrollTopBtn:hover,
#scrollTopBtn:focus {
   background: rgba(219, 235, 137, 0.8);
}

#scrollTopBtn::after {
   content: "";
   display: block;
   position: absolute;
   width: 55px;
   right: 0;
   top: 6px;
   bottom: 6px;
   border-left: 1px solid rgba(0, 0, 0, 0.3);
}

#scrollTopBtn::before {
   content: "\00BB";
   position: absolute;
   right: 25px;
   top: 4px;
   color: #278642;
   font-weight: 700;
   font-size: 30px;
   font-family: "Roboto Condensed", sans-serif;
   -moz-transform: rotate(-90deg);
   -webkit-transform: rotate(-90deg);
   -o-transform: rotate(-90deg);
   -ms-transform: rotate(-90deg);
   transform: rotate(-90deg);
}

/* --------------------------------------------- news events --------------------------------------------- */

#news,
#events {
   padding: 40px 15px;
   font-size: 0.9375rem;
}

@media (min-width: 992px) {
   #news,
   #events {
      padding: 60px 30px;
   }
}

#news h2,
#events h2 {
   margin-bottom: 20px;
}

@media (min-width: 992px) {
   #news h2,
   #events h2 {
      margin-bottom: 35px;
   }
}

#news h2 i,
#events h2 i {
   display: block;
}

@media (min-width: 576px) {
   #news .tab_link_entries,
   #events .tab_link_entries {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
   }
   #news .tab_link_entry,
   #events .tab_link_entry {
      width: calc(50% - 15px);
      position: relative;
   }
   #news .tab_link_entry:nth-of-type(2n + 1),
   #events .tab_link_entry:nth-of-type(2n + 1) {
      margin-right: 30px;
   }
}

@media (max-width: 575px) {
   #news .tab_link_entry + .tab_link_entry,
   #events .tab_link_entry + .tab_link_entry {
      margin-top: 20px;
      padding-top: 20px;
   }

   #news .tab_link_entry + .tab_link_entry {
      border-top: 1px solid rgba(255, 255, 255, 0.25);
   }

   #events .tab_link_entry + .tab_link_entry {
      border-top: 1px solid rgba(88, 96, 58, 0.2);
   }
}

@media (min-width: 576px) {
   #news .tab_link_entry + .tab_link_entry:not(:nth-of-type(2))::before {
      background: rgba(255, 255, 255, 0.25);
   }
   #events .tab_link_entry + .tab_link_entry:not(:nth-of-type(2))::before {
      background: rgba(88, 96, 58, 0.2);
   }
   #news .tab_link_entry + .tab_link_entry:not(:nth-of-type(2))::before,
   #events .tab_link_entry + .tab_link_entry:not(:nth-of-type(2))::before {
      content: "";
      display: block;
      height: 1px;
      display: block;
      position: absolute;
      top: 28px;
      left: 0;
      right: 0;
   }
   #news .tab_link_entry + .tab_link_entry:not(:nth-of-type(2n + 2))::before,
   #events .tab_link_entry + .tab_link_entry:not(:nth-of-type(2n + 2))::before {
      right: -15px;
   }
   #news .tab_link_entry + .tab_link_entry:not(:nth-of-type(2n + 3))::before,
   #events .tab_link_entry + .tab_link_entry:not(:nth-of-type(2n + 3))::before {
      left: -15px;
   }

   #news .tab_link_entry + .tab_link_entry:not(:nth-of-type(2)),
   #events .tab_link_entry + .tab_link_entry:not(:nth-of-type(2)) {
      padding-top: 60px;
   }
}

#news .tab_spacer,
#events .tab_spacer {
   display: none;
}

#news .tab_link_mehr,
#events .tab_link_mehr {
   margin-top: 30px;
}

#news .tab_link_mehr a,
#events .tab_link_mehr a {
   display: inline-block;
   padding: 8px 18px;
   line-height: 1.2;
   font-size: 0.875rem;
   font-weight: 700;
   text-transform: uppercase;
   text-decoration: none;
   font-family: "Roboto Condensed", sans-serif;
}

#news .tab_link_mehr a::after,
#events .tab_link_mehr a::after {
   content: "\203A";
   margin-left: 4px;
   position: relative;
   bottom: 1px;
   font-size: 0.875rem;
}

#news .tab_link_mehr a {
   border: 1px solid #ffffff;
   color: #ffffff;
}

#events .tab_link_mehr a {
   border: 1px solid #278642;
   color: #278642;
}

#news .tab_link_mehr a:hover,
#news .tab_link_mehr a:focus {
   background: #278642;
}

#events .tab_link_mehr a:hover,
#events .tab_link_mehr a:focus {
   background: #278642;
   color: #fff;
}

#events .tab_link_mehr,
#events .tab_link_mehr a {
   font-size: 0;
}

#events .tab_link_mehr a::before {
   content: "Alle Veranstaltungen";
   font-size: 0.875rem;
}

/* ------------------------------------------------ news ------------------------------------------------ */

#news {
   background: #1f7036 url("../img/neuigkeiten.jpg") top right no-repeat;
}

#news {
    color: #fff;
}

#news h2 {
   color: #dbeb89;
}

#news h2 i {
   color: #ffffff;
}

#news .tab_link_entry {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   border-bottom: none !important;
}

#news .tab_link_entry > * {
   width: 100%;
}

#news .tab_preview_picture {
   height: 140px;
   overflow: hidden;
   display: block;
   position: relative;
   margin-bottom: -26px;
   -webkit-box-ordinal-group: 0;
   -ms-flex-order: -1;
   order: -1;
}

#news .tab_preview_picture img {
   position: absolute;
   left: 50%;
   top: 50%;
   max-width: 500px;
   min-width: 100%;
   min-height: 100%;
   width: auto;
   height: auto;
   -ms-interpolation-mode: bicubic;
   -moz-transform: translateX(-50%) translateY(-50%);
   -webkit-transform: translateX(-50%) translateY(-50%);
   -o-transform: translateX(-50%) translateY(-50%);
   -ms-transform: translateX(-50%) translateY(-50%);
   transform: translateX(-50%) translateY(-50%);
   -webkit-transition: opacity 300ms linear;
   -moz-transition: opacity 300ms linear;
   -ms-transition: opacity 300ms linear;
   -o-transition: opacity 300ms linear;
   transition: opacity 300ms linear;
}

#news .tab_date {
   background: #ffffff;
   color: #58453a;
   width: auto;
   display: inline-block;
   padding: 2px 8px;
   position: relative;
   z-index: 1;
   margin-right: auto;
}

#news .tab_link_title a {
   color: #ffffff;
   font-weight: 700;
   line-height: 1.2;
   font-size: 1.25rem;
   font-family: "Roboto Condensed", sans-serif;
   margin: 18px 0 4px 0;
   display: block;
}

#news .tab_link_entry > div:nth-last-child(2) {
   display: none;
}

/* ----------------------------------------------- events ------------------------------------------------ */

#events {
   background: #ffffff url("../img/veranstaltungen.jpg") top right no-repeat;
}

#events .tab_link_title a {
   color: #444444;
   font-weight: 700;
   line-height: 1.2;
   font-size: 1.25rem;
   font-family: "Roboto Condensed", sans-serif;
   display: block;
}

#events .tab_link_mandat a {
   color: inherit;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

#footer {
   background-color: #278642;
   color: rgba(255, 255, 255, 0.8);
   font-size: 0.9375rem;
}

#footer > div:last-child {
   padding-top: 30px;
   padding-bottom: 30px;
}

@media (min-width: 992px) {
   #footer > div:last-child {
      padding-top: 60px;
      padding-bottom: 60px;
   }
}

.footerHeadline {
   color: #ffffff;
   font-size: 1.25rem;
   margin: 0 0 8px 0;
}

.footerTab {
   line-height: 2;
}

#footer a {
   color: inherit;
}

#social img {
   position: relative;
   top: 5px;
   margin-left: 5px;
}

#innerfooter {
   background: #1f7036;
   color: #ffffff;
   padding-top: 15px;
   padding-bottom: 15px;
   font-size: 0.875rem;
}

#innerfooter ul {
   padding: 0;
}

@media (max-width: 767px) {
   #innerfooter ul {
      margin-top: 20px;
   }
}

#innerfooter li {
   display: inline-block;
}

#innerfooter a {
   color: #ffffff;
}

#innerfooter a:hover {
    color: #dbeb89;
    text-decoration: none;
}

#innerfooter li + li {
   margin-left: 20px;
}

@media (min-width: 1200px) {
   #innerfooter li + li {
      margin-left: 35px;
   }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
   text-align: right;
   font-size: 0.8125rem;
   color: #fefefe;
   line-height: 1.3;
   margin: 25px auto 0 auto;
   text-decoration: none;
}

@media (min-width: 768px) {
   #vernetzt {
      float: right;
      margin: 0;
   }
}

#vernetzt span {
   color: #fefefe;
}

#vernetzt span span {
   display: block;
}

#vernetzt img {
   margin-left: 12px;
}

/* --------------------------------------------- contrast -------------------------------------------- */

.contrast_dark form[id^="search"] {
   background: none !important;
}

.contrast_dark form [id^="search_submit"] {
   background: #ffffff url("../img/lupe-icon.png") center no-repeat !important;
}

.contrast_dark #welcome {
   background: none !important;
   text-shadow: none !important;
   color: #000000 !important;
}

.contrast_dark_font #welcome {
   text-shadow: none !important;
}

.contrast_dark_font #welcome .template-page {
   background: #ffffff !important;
}

.contrast_dark #tabs .tab img {
   border-bottom-color: #000000 !important;
}

.contrast_dark #tabs2 .tabHeadline,
.contrast_dark_font #tabs2 .tabHeadline {
   background-color: transparent !important;
}

.contrast_dark #news,
.contrast_dark #events,
.contrast_dark_font #news,
.contrast_dark_font #events,
.contrast_dark_font main {
   background: none !important;
}

.contrast_dark_font #scrollTopBtn {
   color: #ffffff !important;
   background: #000000 !important;
}

/*-- icons --*/

#icons {
    padding-top: 35px;
    padding-bottom: 35px;
}